<?xml version="1.0" encoding="utf-8"?>
<extension type="component" version="2.5.0" method="upgrade">

	<name>My Component - Back end</name>
	<!-- The following elements are optional and free of formatting conttraints -->
	<creationDate>Abril 2015</creationDate>
	<author>Fabián Morales</author>
	<authorEmail>fabian.morales@outlook.com</authorEmail>
	<authorUrl> </authorUrl>
	<copyright>FrontierSoft</copyright>
	<license> </license>
	<version>1.0.0</version>
	<!-- The description is optional and defaults to the name -->
	<description>Componente de entrada para los controladores de la aplicacion - Back end</description>
    <administration>        
		<menu>Mis componentes</menu>
		<submenu>
            <menu link="option=com_my_component&amp;controller=adminCatalogo">Catalogo de productos</menu>
			<menu link="option=com_my_component&amp;controller=adminWidget">Mis Widgets</menu>
			<menu link="option=com_my_component&amp;controller=adminDocumento">Gestor documental</menu>
		</submenu>
        <languages folder="language">
			<language tag="en-GB">en-GB/en-GB.com_my_component.ini</language>
			<language tag="en-GB">en-GB/en-GB.com_my_component.sys.ini</language>
		</languages>
	</administration>
</extension>
